--- create-vk-users

CREATE TABLE vk_users (
  id          BIGINT PRIMARY KEY,
  client_id   BIGINT NOT NULL REFERENCES clients (id),
  first_name  VARCHAR(255),
  last_name   VARCHAR(255),
  screen_name VARCHAR(255),
  sex         INT,
  photo       VARCHAR(255)
);

CREATE UNIQUE INDEX vk_users_client_id_uniq
  ON vk_users (client_id);
